.text-pre {
    white-space: pre-wrap;
}
.notify-body {
    display: block;
    overflow: auto;
    max-height: 400px;
}
.notify-item {
    display: flex!important;
    justify-content: space-between;
    align-items: center;
}
.notify-avatar {
    width:40px;
    height: 40px;
    border-radius: 50%;
}
.small-red-circle {
    width: 6px;
    height: 6px;
    background: red;
    border-radius: 50%
}
.notify-part, .notify-header {
    text-align: center;
}
.notify-empty {
    color: #707880;
    font-size: 14px;
    margin: 10px;
    text-align: center;
}

/*manage moderators page*/

.video-data.moderators-list .video-meta {
    width: 100%;
    margin-right: 0;
}

.video-data.moderators-list .video-meta .result-data {
    display: flex;
    align-items: center;
}

.video-data.moderators-list .video-meta .result-data > div {
    margin-top: 0;
    padding-top: 0;
    font-size: 14px;
}

.video-data.moderators-list .video-meta .result-data .title {
    padding-right: 10px;
    color: #000;
}

.video-data.moderators-list .video-meta .result-data .role {
    min-width: 180px;
    color: #000;
}

.video-data.moderators-list .video-meta .result-data .role.super {
    color: #fe0000;
}

.video-data.moderators-list .video-meta .result-data .avatar img {
    border-radius: 50%;
    width: 27px;
    height: 27px;
}

.video-data.moderators-list .video-meta .result-data .avatar {
    text-align: left;
    width: 30px;
    margin-right: 10px;
    display: flex;
    align-items: center;
}

.video-data.moderators-list .result-item {
    border-bottom: 1px solid #e3e3e3;
    padding-bottom: 10px;
    margin-right: 20px;
    margin-bottom: 8px;
}

.video-data.moderators-list .result-item .actions {
    margin-left: auto;
    display: flex;
    text-align: center;
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: 0;
    align-items: center;
    padding-right: 10px;
}

.video-data.moderators-list .result-item .actions i {
    padding-left: 10px;
}

.video-data.moderators-list .result-item .actions i.icon-cancel {
    color: #b9b9b9;
}

.video-data.moderators-list .result-item .actions i:hover {
    color: #fe0000;
}

.video-data.moderators-list .result-item:hover {
    cursor: pointer;
}

.video-data.moderators-list {
    padding-top: 30px;
}

.video-data.moderators-list .results-list {
    max-height: 590px;
    overflow-x:hidden;
    margin-bottom: 40px;
}

.video-data.moderators-list .results-list::-webkit-scrollbar {
    width: 8px;
}

.video-data.moderators-list .results-list::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px #eeeeee;
    background-color: #eeeeee;
}

.video-data.moderators-list .results-list::-webkit-scrollbar-thumb {
    background-color: #fe0000;
    outline: 1px solid 3;
}

.modal-component {
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 11111;
    transform: translate(-50%, -50%);
    display: none;
}

.modal-overlay,
.modal-component {
    display: none;
}


.modal-component .modal-container {
    background: #fff;
    z-index: 11111;
    min-height: 500px;
    width: 420px;
    border-radius: 3px;
    padding: 20px 30px;
    box-sizing: border-box;
}

.modal-component .search {
    margin-bottom: 20px;
    border-bottom: 1px solid #d6d6d6;
    padding-bottom: 5px;
    display: flex;
}

.modal-component .search input {
    width: 80%;
}

.modal-component .search input:focus {
    box-shadow: none;
    border-bottom:none;
}

.modal-component .icon-plus-1 {
    margin-left: auto;
}

.modal-component .user-info {
    margin-left: 0;
}

.modal-component .user-info .avatar {
    margin-left: 0;
    margin-right: 10px;
}

.modal-component .user-info .avatar img {
    width: 27px;
}

.modal-component .user-info .name b {
    display: block;
    padding-bottom: 4px;
}

.modal-component .user-info .closed {
    margin-left: auto;
}

.modal-component .user-info .name span {
    min-width: 120px;
    display: inline-block;
}

.modal-component .user-info .date {
    align-self: flex-end;
    font-size: 12px;
    position: relative;
    top:-1px;
    color: #b7b7b7;
}

.modal-component .closed .icon-cancel {
    position: relative;
    top:-2px;
    right: 4px;
}

.modal-component .user-info .closed {
    align-self: flex-end;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #9d9d9d;
}
::-moz-placeholder { /* Firefox 19+ */
    color: #9d9d9d;
}

.modal-component .search .icon-plus-1,
.modal-component .closed a,
.red-label   {
    color: #fe0000;
}

.modal-component .closed .icon-cancel {
    font-size: 12px;
}

.modal-component .checkbox-group {
    margin-left: 60px;
    margin-top: 15px;
    margin-bottom: 15px;
}

.modal-component .checkbox-group .select-all {
    position: relative;
    left: -20px;
}

.modal-component hr {
    border-top: 1px solid #d6d6d6;
}

.modal-component .red-label {
    margin-left: -20px;
    margin-bottom: 10px;
}

.modal-component .user-info .red-label {
    margin-left: 0;
    margin-bottom: 0;
}

.modal-component .btn-group {
    display: flex;
}

.modal-component .btn-group .btn-block {
    width: 59%;
    margin: 5px;
}

.modal-component .search .icon-search {
    position: relative;
    top:5px;
}

.overlay .flexbox-container:before,
.modal-overlay {
    content: "";
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10;
    animation: SHW .3s;
    animation-fill-mode: both
}


/* Hide the browser's default checkbox */
.check-item {
    display: block;
    position: relative;
    padding-left: 22px;
    margin-bottom: 12px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.form-item-checkbox .check-item input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 2px;
    left: 0;
    height: 15px;
    width: 15px;
    background-color: #eee;
    border-radius: 2px;
}

/* On mouse-over, add a grey background color */
.check-item:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.check-item input:checked ~ .checkmark {
    background-color: #ff0000;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.check-item input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.check-item .checkmark:after {
    left: 5px;
    top: 1px;
    width: 3px;
    height: 7px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
     box-sizing: unset;
}


/*Activity History*/

.results-list .result-item {
    display: flex;
    margin-bottom: 13px;
}

.results-list .result-item .close {
    margin-left: auto;
}

.results-list .result-item .close i  {
    color: #a9a9a9;
    opacity: .5;
    font-size: 1rem;
    cursor: pointer;
}

.results-list .result-data .title {
    font-size: 16px;
}

.results-list .result-data .date {
    color: #b6b6b6;
    font-size: 13px;
    padding-top: 5px;
}

.results-list {
    margin-top: -15px;
    margin-bottom: 20px;
}


/*Account setting*/


.account-edit, .account-edit fieldset,.account-activity fieldset {
    margin-bottom: 40px;
}
fieldset {
    border: 0;
    margin: 0;
    padding: 0;
    background: #fff;
}

fieldset .form-item {
    padding-left: 15px !important;
}

fieldset legend {
    font-size: 18px;
    color: #000;
    margin-bottom: 52px;
    font-family: OpenSans-SemiBold;
}

fieldset .form-item,
.account-activity fieldset .form-item {
    background: none;
    border: 0;
    border-radius: 0;
    display: flex;
    margin-bottom: 33px;
    padding: 0;
}

fieldset .form-item label,
.account-activity fieldset .form-item label {
    width: 170px;
    color: #000;
}

fieldset .form-item input,
fieldset .form-item textarea,
.account-activity fieldset .form-item input,
.account-activity fieldset .form-item textarea {
    /*background: #fbfbfb;*/
    padding: 10px 14px;
    border: 0;
    border-bottom: 1px solid #d8d8d8;
    width: 50%;
    box-sizing: border-box;
    font-size: 13px;
}

fieldset .form-item textarea,
.account-activity fieldset .form-item textarea {
    height: 80px;
}


.account-activity  .chanel-info,
.account-activity .chanel-meta  {
    display: flex;
}

.account-component {
    margin-bottom: 40px;
}

/*videos list*/

.the-same-style .item .time,
.all-playlists .item .time,
.videos-list .item .time,
.channel-videos .item .time {
    position: absolute;
    bottom: 5px;
    right: 10px;
    color: #fff;
    text-shadow: 1px 1px 0 #000;
}

.title-border h4,
.videos-list .item h4 {
    padding: 0;
    margin: 0;
}

.videos-list h4 {
    margin-top: 0;
}

.videos-list .item {
    display: flex;
    margin-bottom: 20px;
}

.videos-list .item:last-child {
    margin-bottom: 20px;
}

.videos-list .item .vieo-player {
    position: relative;
    margin-right: 20px;
}

.videos-list .item .vieo-player img {
    border-radius: 3px;
}

.videos-list .description h4 {
    font-size: 18px;
    margin-bottom: 10px;
    padding-top: 6px;
}

.videos-list .description h4 a {
    color: #000;
    font-weight: bold;
    text-decoration: none;
}

.videos-list .description h4 a:hover {
    color: #999;
    text-decoration: underline;
}

.videos-list .description .video-inf {
    display: flex;
    font-size: 13px;
    color: #6a6a6a;
    margin-bottom: 20px;
}

.videos-list .description .video-inf div {
    padding-right: 20px;
    font-weight: 600;
}

.videos-list .description p {
    margin-bottom: 18px;
    color: #000000;
    font-size: 0.8rem;
}

.videos-list .action span {
    margin-right: 3px;
}

.videos-list .item img {
    width: 255px;
    height: 160px;
}

.btn-new {
    background: #e3e3e3;
    color: #939393;
    padding: 2px 9px;
    font-size: 12px;
}

.btn-popular {
    background-color: #ffba00;
    color: #916a00;
    padding: 2px 9px;
    font-size: 12px;
}

.slick-category-preview .item {
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.slick-category-preview .item .title {
    margin-bottom: 5px;
}

.slick-category-preview .cat-img a {
    width: 68px;
    height: 68px;
    background: #939393;
    display: inline-flex;
    border-radius: 50%;
    color: #fff;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    margin-bottom: 10px;
}

.slick-category-preview .cat-img i {
    font-size: 30px;
}

.slick-category-preview .item .title {
    margin-bottom: 5px;
}

.slick-category-preview .title a {
    color: #000000;
    font-size: 15px;
}

.slick-category-preview .followers {
    color: #a8a8a8;
    font-size: 13px;
    margin-bottom: 15px;
    margin-right: 10px;
}

/*playlist*/
/*for select*/

.select-input select {
    padding: 8px 18px 5px 5px;
    font-size: 13px;
    height: 34px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border:0;
    background: url("data:image/gif;base64,R0lGODlhCwALAJEAAAAAAP///xUVFf///yH5BAEAAAMALAAAAAALAAsAAAIPnI+py+0/hJzz0IruwjsVADs=") right no-repeat  #fff;
}


.select-input {
    position: relative;
    top:-9px;
}

/* CAUTION: IE hackery ahead */
.select-input select::-ms-expand {
    display: none; /* remove default arrow on ie10 and ie11 */
}

/* target Internet Explorer 9 to undo the custom arrow */
@media screen and (min-width:0\0) {
    .select-input select {
        background:none\9;
        padding: 5px\9;
    }
}

/*comment*/

.comment-input textarea {
    background-color: #f9f9f9;
    border-radius: .25rem;
    border: 1px solid #dee2e6;
    height: 100%;
    min-height: 40px;
    max-height: 100px;
}

.comment.actions .video-action {
    display: flex;
    flex-direction: row;
    align-items: baseline;
    padding-left: 0;
    border: none;
    background: inherit;
    font-size: 14px;
    margin-right: 0px!important;
}

.word-b {
    word-break: break-word;
}

/*account history*/

.account-activity .sub-data {
    background: #f8f8f8;
    height: 100%;
    box-sizing: border-box;
    margin-top: -40px;
    padding: 41px 26px 20px;
}

.video-data .sub-data {
    width: 26%;
}

.account-activity .sub-data .form-item {
    border:0;
    padding: 0;
}

.account-activity .sub-data h4 {
    padding: 0;
    margin: 0;
    margin-bottom: 16px;
    font-size: 16px;
}

.account-activity .sub-data .form-item {
    padding-top: 18px;
    border-top: 1px solid #e3e3e3;
    padding-bottom: 7px;
}

.account-activity .sub-data .form-item label {
    position: relative;
    top:1px;
}

.account-activity .sub-data .form-item input[type="radio"]:checked+label {
    color: #000;
}

.video-data .video-meta {
    width: 70%;
    margin-right: 4%;
}

.video-data {
    display: flex;
    margin-top: 30px;
}

.form-item-radio .check-item input:checked ~ .checkmark {
    background-color: #000;
    border: 2px solid #000;
}
.check-item input:checked ~ .checkmark {
    background-color: #ff0000;
}
.form-item-radio .checkmark {
    position: absolute;
    top: 3px;
    left: 0;
    background-color: #f8f8f8;
    border-radius: 50%;
    margin: -2px;
    border: 2px solid #ccc;
}

.form-item-radio .check-item {
    display: block;
    position: relative;
    padding-left: 23px;
    margin-bottom: 12px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.form-item {
    background: #f9f9f9;
    color: #838383;
    font-size: 14px;
    width: 100%;
    padding: 10px 15px;
    box-sizing: border-box;
    border: 1px solid #e3e3e3;
    border-radius: 3px;
}

.checkmark {
    position: absolute;
    top: 2px;
    left: 0;
    height: 15px;
    width: 15px;
    background-color: #eee;
    border-radius: 2px;
}

.check-item input:checked ~ .checkmark:after {
    display: block;
}
.form-item-radio .check-item .checkmark:after {
    top: 1px;
    left: 1px;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background-color: #fff;
}

.checkmark:after {
    content: "";
    position: absolute;
     display: none;
}

.form-item-radio .check-item input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

.account-activity .video-data .video-meta h1 {
    font-size: 18px;
    color: #000000;
    font-weight: bold;
    margin-bottom: 40px!important;
}

.comment.actions .container-fluid.comments-p .comment.with_replies{
    width: 115%;
}

.comment.actions .container-fluid.comments-p .comment.with_replies.replay {
    width: 100%;
}


.comment.actions .container-fluid.comments-p {
    position: relative;
    left: -100px;
}

.comment.actions a.icon-comment.ml-3.comments-toggle-p {
    position: relative;
    left: 89px;
    cursor: pointer;
}

.comment.actions .state-comment.ml-5.comments-toggle__list-p {
    position: relative;
    left: 228px;
    top: -20px;
}

.comment.avatar {
    background-size: cover !important;
}

.comment.actions .load-more {
    justify-content: center;
}

.comment:not(:nth-last-child(1)) {
    border-bottom: 0 !important;
}

.grey-follow-btn {
    font-weight: bold;
    font-size: 13px;
    background-color: #e3e3e3;
    padding: 2px 13px;
}

.red-follow-btn {
    margin-top: 12px;
    padding: 7px 26px;
    font-size: 13px;
    color: #ffffff;
    font-weight: bold;
    background-color: #db0000;
}

.video-list-modal {
    max-height: 500px;
    overflow-y: scroll;
}

.video-list-modal .watch-list-item.active:hover {
    color: #FE0000;
}

.file-uploads.file-uploads-html5 label {
    height: 90% !important;
}

.green {
    color: green;
}

.moderated-channel-avatar {
    background-position: center;
    background-size: 100%;
    display: block;
    width: 70px;
    height: 70px;
    margin-bottom: 10px;
    margin-top: 10px;
    border-radius: 50%;
}

.moderated-channel-action {
    position: absolute;
    right: 0;
    display: flex;
    flex-flow: column wrap;
    width: 200px;
}

.moderated-channel a {
    color: #8D8D8D;
}

.moderated-channel a:hover {
    color: #6c757d;
}

.watch-later-icon {
    z-index:100;
    background-color: #00000073;
    display: none;
    color: white;
    font-size: 22px;
    position: absolute;
    right: 10px;
    top: 10px;
    padding: 4px;
    padding-right: 25px;
}
.menu-group__more .sidebar__item i  {
    font-size: 14px;
}
.menu-group__more .sidebar__item span {
    border-bottom: 1px dashed #ff6565;
}
.menu-group__more .sidebar__item  {
    font-size: 12px !important;
    color: #ff6565;
}
.editor-wraper {
    border-bottom: 1px solid #d8d8d8;
    max-width: 450px;
}
.tag-link {
    color: #adb5bd;
    font-weight: 600;
}
.tag-link:hover {
    color: #f14c4e;
}
.dislike-icon {
    font-size:20px;
}
#modals-container {
    z-index: 99999;
}
.btn-history-action {
    font-size: 14px;
    text-align: left;
    margin-bottom: 10px;
}
.btn-history-action:hover {
    background-color: #e3e3e3
}